# $Id$

INCLUDES = -I$(kde_includes)/arts $(all_includes) -I$(kde_includes)/tde -I$(kde_includes)/tde/arts
kde_module_LTLIBRARIES = noatunwavecapture.la


noatunwavecapture_la_LDFLAGS = $(all_libraries) -module -avoid-version -no-undefined
noatunwavecapture_la_LIBADD = $(LIB_TDEFILE) -lnoatun -lm -lartsmodules

noatunwavecapture_la_SOURCES = wavecapture.cpp
noatunwavecapture_la_METASOURCES = AUTO
noinst_HEADERS = wavecapture.h

noatun_DATA = wavecapture.plugin
noatundir = $(kde_datadir)/noatun

messages: rc.cpp
	$(XGETTEXT) *.cpp *.h -o $(podir)/wavecapture.pot
